Subject: Re: bug#9892: 24.0.90; Low contrast for 'font-lock-builtin-face' with white background.

From: Juri Linkov <[email-masked]>
Date: Mon, 31 Oct 2011 12:03:28 +0200

>> 'font-lock-builtin-face' have "Foreground: dark slate blue", which
>> too hard distinct from black color text by eyes...
>>
>> Emacs from 'alpha.gnu.org'. I discover this issue in sh-mode when
>> edit bash file.
>
> Thanks for the bug report, but I don't think we're going to tweak the
> default Emacs colors any more.  If your monitor is unable to display
> dark slate blue properly, I suggest trying one of the built-in themes
> (M-x customize-themes).

What do you think about `magenta3'?  It is very close to the old color `Orchid',
legible on a light background and distinguishable from other font-lock faces.